Query parameters
-
extra information of each page dynamic attribute on the list
-
maximum count of the page dynamic attribute list
-
skip that many page dynamic attribute before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each page dynamic attribute
-
will exclude specified fields
PUT
/profiles/{profile_id}/pages/{page_id}/dynamic_attributes
curl \
--request PUT 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/pages/{page_id}/dynamic_attributes' \
--header "Content-Type: application/json" \
--header "Authorization: Bearer {access_token}" \
--data '[
{
"attribute_name": "map_priority",
"value": "my_element2"
},
{
"attribute_name": "map_disable_top_location",
"value": false
}
]'
Request example
[
{
"attribute_name": "map_priority",
"value": "my_element2"
},
{
"attribute_name": "map_disable_top_location",
"value": false
}
]
Response examples (200)
[
{
"attribute_name": "map_priority"
},
{
"attribute_name": "map_disable_top_location"
}
]
Response examples (404)
{
"error_message": "The requested resource is not found"
}